<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html lang="bg">
  <head>
    <meta content="text/html; charset=UTF-8" http-equiv="content-type" >
    <title>release_notes-bg</title>
    <meta content="The OSCAR Team" name="author" >
    <meta content="Translation copyright © 2020 by The OSCAR Translation Team" name="description" >
  </head>
  <body>
<p> <b> Промени и корекции в OSCAR v1.1.1 </b>
<br> Части от OSCAR са © 2019-2020 от <i> Екипът на OSCAR </i> </p>
<ul>
<li> [нов] Допълнителни тествани и поддържани допълнителни устройства на Philips Respironics:
<ul>
<li> BiPAP S/T (Серия C) (1061401) </li>
<li> DreamStation BiPAP Pro (600X150) </li>
<li> DreamStation Auto BiPAP (700X150) </li>
<li> <i> Забележка: Алармите на вентилаторите понастоящем не се импортират. </i> </li>
</ul>
<li> [new] Добавете канала за „пиков поток“, докладван от вентилатори преди DreamStation. </li>
<li> [new] Автоматично откриване и разрешаване на сривове, свързани с графики в Windows. </li>
<li> [new] Подкрепете AVAPS в обзорната таблица за налягане. </li>
<li> [fix] Поправете липсващите ленти в обзорната диаграма за налягане за устройства на Philips Respironics. </li>
<li> [fix] Добавете липсващите канали за налягане на Philips Respironics към експортиране на CSV. </li>
<li> [fix] Поправете нулата на Philips Respironics AHI при експорт на CSV сесия. </li>
<li> [fix] Добавете поддръжка за настройката за заключване Bi-Flex на вентилаторите преди DreamStation. </li>
<li> [fix] Поправете скалата на вълната на налягане за BiPAP autoSV Advanced 30 (960T) </li>
<li> [fix] Добавяне на поддръжка за режим на възход на DreamStation BiPAP устройства (600X-700X). </li>
<li> [fix] Премахване на настройките за времето и налягането на рампата, когато рампата е деактивирана на устройства преди DreamStation </li>
<li> [fix] Подобряване на импортирането на оксиметрични данни на Philips Respironics. </li>
<li> [fix] Fix VS2 индекс, показан на страницата Daily за машини на Philips Respironics. </li>
<li> [fix] Поправете случаен неуспех при запазване на внесени данни от Viatom. </li>
<li> [fix] Поправете повтаряща се подкана за обновяване на базата данни. </li>
<li> [fix] Поправете случаен срив при импортиране на Resmed данни. </li>
</ul>
    <p>
    <b>Промени и корекции в OSCAR v1.1.0</b>
    <br>Части от OSCAR са © 2019-2020 от 
    <i>екипа на OSCAR</i></p>
    <ul>
      <li>[ново] Допълнително тествани и напълно поддържани допълнителни устройства на Philips Respironics:
        <ul>
          <li>DreamStation Auto CPAP (500X180)</li>
        </ul>
      <li>[new] Добавете поддръжка за DreamStation овлажнител „PassOver“ и режими на грешки.</li>
      <li>[fix] Поправете rc-1 регресия в дисплея за намаляване на налягането на страницата Статистика.</li>
      <li>[fix] Определете графиката на минутното налягане за устройства на Philips Respironics.</li>
    </ul>
    <p>
    <b>Промени и корекции в OSCAR v1.1.0-rc-1</b>
    <br>Части от OSCAR са © 2019-2020 от 
    <i>екипа на OSCAR</i></p>
    <ul>
      <li>[fix] AHI и Usage лентите в обзорните графики показват правилната височина, когато използването на оксиметрия е значително по-дълго от използването на CPAP.</li>
      <li>[fix] Подобрен импорт на настройки за Philips Respironics. В частност:
        <ul>
          <li>Настройките за режимите PC, S и S/T се показват правилно.</li>
          <li>Настройките на AVAPS се показват правилно, включително целевия обем прилив.</li>
          <li>Настройките за резервно дишане вече се импортират и показват.</li>
          <li>Настройките за режимите за проверка на CPAP и Auto-Trial сега се показват правилно.</li>
        </ul>
      <li>[fix] Определете отчетената продължителност за изключително дълги сесии на DreamStation CPAP и BiPAP устройства</li>
      <li>[ново] Допълнително тествани и напълно поддържани допълнителни устройства на Philips Respironics:
        <ul>
          <li>DreamStation Auto CPAP (500X120)</li>
        </ul>
      <li>[fix] Поправете регресията в дисплея за налягане на страницата с добре дошли</li>
      <li>[fix] Няколко срива бяха отстранени.</li>
    </ul>
    <p>
    <b>Промени и корекции в OSCAR v1.1.0-beta-2</b>
    <br>Части от OSCAR са © 2019-2020 от 
    <i>екипа на OSCAR</i></p>
    <ul>
      <li>[new] Добавете предварителна поддръжка за импулсни оксиметри Viatom/Wellue</li>
      <li>[new] Добавете поддръжка за хипнограмите на Dreem</li>
      <li>[нова] Обширна реорганизация на товарача ResMed, за да се улесни разбирането и бъдещите подобрения</li>
      <li>[ново] Допълнително тествани и напълно поддържани допълнителни устройства на Philips Respironics:
        <ul>
          <li>DreamStation Auto CPAP (500X130)</li>
        </ul>
      <li>[new] Добавяне на опция за меню за създаване на цип от SD карта</li>
      <li>[new] Попитайте къде да запазите екранни снимки</li>
      <li>[new] Предупреждаване на потребителите, когато по време на импортиране се срещат неочаквани данни на Philips Respironics</li>
      <li>[fix] Добавяне на поддръжка за CPAP режим в DreamStation BiPAP S/T и AVAPS</li>
      <li>[fix] Pinch-to-zoom сега работи според очакванията</li>
      <li>[fix] Зареждащият инструмент на Philips Respironics спазва предпочитанието „игнорирайте старите сесии“</li>
      <li>[fix] Подобрено боравене с прекъснати данни на Philips Respironics</li>
      <li>[fix] Подобрен внос на настройки за гъвкавост и овлажняване на Philips Respironics</li>
      <li>[fix] Поправете неправилно показване на диаметъра на тръбата на някои устройства на Philips Respironics</li>
      <li>[fix] Поправете липсващия етикет &quot;Bi-Flex&quot; за двустепенни DreamStation</li>
      <li>[fix] Поправете сривовете в зареждача ZEO</li>
      <li>[fix] Поправете няколко теча на паметта</li>
    </ul>
    <p>
    <b>Промени и корекции в OSCAR v1.1.0-beta-1</b>
    <br>Части от OSCAR са © 2019 от 
    <i>екипа на OSCAR</i></p>
    <ul>
      <li>[нов] Обширен ремонт на системата за внос на Philips Respironics One One, решаване на всички съобщени по-рано проблеми.</li>
      <li>[нови] Следните устройства на Philips Respironics са тествани и се поддържат изцяло:
        <ul>
          <li>REMstar Plus (System One) (251P),</li>
          <li>REMstar Pro (System One) (450P, 451P),</li>
          <li>REMstar Auto (System One) (550P, 551P),</li>
          <li>BiPAP Auto (Система 1) (750P),</li>
          <li>BiPAP AutoSV Advanced System One (950P, 951P),</li>
          <li>REMstar Pro (Система One 60 Series) (460P, 461P),</li>
          <li>REMstar Auto (Система One 60 Series) (560P, 561P, 562P, 560PBT),</li>
          <li>BiPAP Pro (Система One 60 Series) (660P),</li>
          <li>BiPAP Auto (Система One 60 Series) (760P),</li>
          <li>BiPAP autoSV Advanced (Система One 60 Series) (960P, 961P),</li>
          <li>BiPAP autoSV Advanced 30 (System One 60 Series) (960T),</li>
          <li>BiPAP S/T 30 (Система One 60 Series) (1061T),</li>
          <li>BiPAP AVAPS 30 (System One 60 Series) (1160P),</li>
          <li>DreamStation CPAP (200X110),</li>
          <li>DreamStation CPAP Pro (400X110, 400X150),</li>
          <li>DreamStation Go (400G110),</li>
          <li>DreamStation Auto CPAP (500X110, 500X150),</li>
          <li>DreamStation Go Auto (500G110, 502G150),</li>
          <li>DreamStation BiPAP Pro (600X110),</li>
          <li>DreamStation Auto BiPAP (700X110),</li>
          <li>DreamStation BiPAP autoSV (900X110, 900X120),</li>
          <li>DreamStation BiPAP S/T 30 (1030X110),</li>
          <li>DreamStation BiPAP S/T 30 с AAM (1030X150),</li>
          <li>DreamStation BiPAP AVAPS 30 (1130X110),</li>
          <li>DreamStation BiPAP AVAPS 30 AE (1131X150)</li>
          <li> <i>Забележка: Настройките за режимите PC, S и S/T все още се показват неправилно.</i> </li>
        </ul>
      <li>[new] Актуализирайте преводните файлове и добавете нови езици</li>
      <li>[new] Разрешаване на потребителя да нулира графичния ред на страницата &quot;Daily&quot; до стандартно (за CPAP и APAP) или разширен ред (за режимите ASV и AVAPS)</li>
      <li>[new] Добавете настройка за предпочитания, за да включите серийния номер в списъка с настройки на устройството</li>
      <li>[fix] Поставете дата, час и информация за версията на Oscar в долни колона</li>
      <li>[fix] Актуализиране на идентифицирането на ResMed S9 устройства на приветствената страница</li>
      <li>[fix] Правилно форматиране на номера на събитието в раздела Daily Events</li>
      <li>[fix] Правилно изместване на часовия пояс за внос на SomnoPose</li>
      <li>[fix] Показва лента за напредък, когато задавате обхвата на Обзор на голям брой дни</li>
      <li>[fix] Направете сесийните ленти на страницата Daily ежедневно, като използвате по-добър цвят</li>
      <li>[fix] Подобряване на списъка с устройства на страницата Статистика</li>
      <li>[fix] Отчитане на налягането, когато IPAP данни липсват</li>
      <li>[fix] Реализиране на бутона за обновяване на страницата с профила</li>
    </ul>
    <p>
    <b>Промени и корекции в OSCAR v1.1.0-testing-4</b>
    <br>Части от OSCAR са © 2019 от 
    <i>екипа на OSCAR</i></p>
    <ul>
      <li>[нов] Инсталаторите на Windows поддържат Oscar, 32-битов Oscar, Oscar (тест) и 32-битов Oscar (тест)</li>
      <li>[fix] Версиите за освобождаване използват ключ за настройки на OSCAR, Тестовите компилации използват OSCAR-тест, а клонните конструкции използват OSCAR-клон. Каталозите с данни по подразбиране са наречени по подобен начин.</li>
      <li>[fix] Преглед на проблемите с диаграмата, когато са включени както CPAP, така и оксиметрични данни</li>
      <li>[fix] Преводите са актуализирани за всички езици. Добавени са испански (Мексико) и норвежки език</li>
      <li>[fix] Всички езици вече са достъпни на Mac</li>
      <li>[fix] Лента за дата в долната част на графиката за деня сега в местното време, когато не се показва ред курсора, а форматирането се подобри</li>
      <li>[fix] 100% увеличение сега работи на страницата Обзор</li>
      <li>[fix] View/Reset Graphs вече позволява всички графики и всички знамена за събитията</li>
      <li>[fix] Датата на календара вече е форматирана според националните настройки</li>
      <li>[fix] Превключване на бутоните в списъка със сесии на ежедневната страница и изтеглянията на събитията и диаграмите са променени в квадратчетата за отметки</li>
    </ul>
    <p>
    <b>Промени и корекции в OSCAR v1.1.0-testing-3</b>
    <br>
    <i>ЗАБЕЛЕЖКА: Преводите все още НЕ са актуализирани за тези промени</i>
    <br>Части от OSCAR са © 2019 от 
    <i>екипа на OSCAR</i></p>
    <ul>
      <li>[ново] DreamStation BiPAP S/T и AVAPS вентилатори (1030X и 1130X) вече се поддържат. Настройките все още не се показват правилно, но събитията и графиките на терапията вече трябва да се показват правилно.</li>
      <li>[new] View/Reset Graphs организира графиките в първоначалния им ред</li>
      <li>[fix] Форматиране на датите за националния регион, както е докладвано от операционната система</li>
      <li>[fix] Подобрете лентата за напредък за актуализацията на кеша на статистиката</li>
      <li>[fix] Правилни изчисления на седемдневната AHI и степента на изтичане на приветствената страница</li>
      <li>[fix] Пояснете AHI и етикети на часовниците в раздела Records на дясната странична лента</li>
      <li>[fix] Правилна грешка при импортиране, водеща до невалидни изминали времена и невъзможно високи стойности на AHI</li>
    </ul>
    <p>
    <b>Промени и корекции в OSCAR v1.1.0-testing-2</b>
    <br>
    <i>ЗАБЕЛЕЖКА: Преводите все още НЕ са актуализирани за тези промени</i>
    <br>Части от OSCAR са © 2019 от 
    <i>екипа на OSCAR</i></p>
    <ul>
      <li>[new] Показване на лентата за напредъка, когато страницата „Статистика“ трябва да опресни кеша с повече от 180 дни в него</li>
      <li>[нов] румънски език се поддържа</li>
      <li>[fix] Показва идентификатора на фиксиране в заглавната лента за тестване и бета версии</li>
      <li>[fix] Показвайте етикета и изчислената стойност на BMI само когато теглото и височината са ненулеви</li>
      <li>[fix] Подобряване на BMI дисплея в Daily/Notes</li>
      <li>[fix] Правилният диалогов прозорец за показване на височината се измерва в см, а не метри, когато системата от единици е метрична</li>
      <li>[fix] Винаги показвайте индекси на събитията на страницата Daily, дори когато някои флагове на събитията са изключени</li>
    </ul>
    <p>
    <b>Промени и корекции в OSCAR v1.1.0-testing-1</b>
    <br>
    <i>ЗАБЕЛЕЖКА: Преводите все още НЕ са актуализирани за тези промени</i>
    <br>Части от OSCAR са © 2019 от 
    <i>екипа на OSCAR</i></p>
    <ul>
      <li>[ново] Предлагайте миграция, ако при първа употреба е избрана директория, която не е по подразбиране</li>
      <li>[ново] Задръжте клавиша SHIFT при стартиране на OSCAR, за да използвате Software Graphics Engine</li>
      <li>[нова] Поддръжката за DreamStation BiPAP autoSV (900X) вече трябва да бъде завършена</li>
      <li>[нова] Подобрена поддръжка на DreamStation</li>
      <li>[нов] Подобряване на импортирането на оксиметър за CM550D +</li>
      <li>[нов] Деактивиране на тъмния режим на Mac</li>
      <li>[ново] Показване на часове/ден, които представляват съответствие на страницата „Статистика“</li>
      <li>[нов] По-добър ред на графиките на страницата „Daily“ за новосъздадени профили</li>
      <li>[нова] Помощна/системна информация показва информация за OSCAR, OS и местоположение на данни</li>
      <li>[new] Преместете опцията за диаграма на пай от диалоговия прозорец Предпочитания към менюто View</li>
      <li>[ново] Скриване на диаграма с пай при заснемане на екрана</li>
      <li>[new] Опцията --datadir сега позволява напълно квалифицирано име в Windows</li>
      <li>[fix] Поправете някои проблеми с импортирането на оксиметър</li>
      <li>[fix] Използвайте местно време, а не UTC при импортиране на оксиметър</li>
      <li>[fix] Подобрете заснемането на екрана на Mac</li>
      <li>[fix] Fix сривове при възстановяване на данни за CPAP, продухване на устройство</li>
      <li>[fix] Предотвратяване на срив, ако се направи екранна снимка, преди да се отвори профил</li>
      <li>[fix] Увеличете обхвата на отдушниците на маската</li>
      <li>[fix] Правилна лента за сесия, ако няма сесии</li>
      <li>[fix] Точни месеци, показани на месечния изглед на страницата Статистика</li>
      <li>[fix] Изчислете съответствието на страницата със статистически данни въз основа на общите дни, а не на използваните дни</li>
      <li>[fix] Странициране на отчета за статистиката при печат</li>
      <li>[fix] Поправете „фантомна дата“ (31.12.1969 г.) за някои внос на ResMed</li>
      <li>[fix] шрифт по подразбиране заменен, когато определен шрифт не е валиден</li>
      <li>[fix] Промяна на избора на измервателни единици за предпочитания на метричен или английски</li>
      <li>[fix] Подобряване на показването на cmH2O номера</li>
      <li>[fix] Показва правилно графичния двигател в заглавната лента</li>
      <li>[fix] Настройте размера на диалоговия прозорец Предпочитания, за да се поберат по-малки екрани</li>
      <li>[fix] Етикетиране на климатичния контрол като ръчно или автоматично правилно при импортиране на ResMed</li>
      <li>[fix] Преместете по-малко полезна информация от заглавната лента в Help/System Information</li>
      <li>[fix] Променете &quot;Настройки за рецепта&quot; на съобщение &quot;Настройки на машината&quot;</li>
      <li>[fix] Подобрете иконите, особено по-малките</li>
      <li>[fix] Коригирайте проблеми с менюто на Mac</li>
      <li>[fix] Подобряване на съобщенията в екрана за отстраняване на грешки</li>
      <li>[fix] Реорганизирайте инструкциите за изграждане и други изчиствания</li>
    </ul>
    <p>
    <b>Промени и корекции в OSCAR v1.0.1-r-1</b>
    <br>Части от OSCAR са © 2019 от 
    <i>екипа на OSCAR</i></p>
    <ul>
      <li>Деактивирайте многозадачността, за да избегнете срив по време на предварително зареждане на обобщения</li>
    </ul>
    <p>
    <b>Промени и корекции в OSCAR v1.0.0-beta-9</b>
    <br>Части от OSCAR са © 2019 от 
    <i>екипа на OSCAR</i></p>
    <ul>
      <li>Подбрах най-новите преводни файлове</li>
      <li>Променено лого в голямо O с текст</li>
      <li>Почистете коефициентите и краищата</li>
    </ul>
    <p>
    <b>Промени и корекции в OSCAR v1.0.0-beta-8</b>
    <br>Части от OSCAR са © 2019 от 
    <i>екипа на OSCAR</i></p>
    <ul>
      <li>Подбрах най-новите преводни файлове</li>
      <li>Създаване на фиксирано име за файлове за OSCAR</li>
      <li>Премахнато показване на съотношение I: E от страницата Daily</li>
      <li>Променени някои параметри за изграждане на Mac</li>
    </ul>
    <p>
    <b>Промени и корекции в OSCAR v1.0.0-beta-7</b>
    <br>Части от OSCAR са © 2019 от 
    <i>екипа на OSCAR</i></p>
    <ul>
      <li>Използвайте файловете на езика Qt за текст на бутона</li>
      <li>Използвайте „Увеличаване“ (с рамка и меню) вместо „Цял екран“</li>
      <li>Промяна на целевата платформа на Mac на OS-X 10.12 Sierra</li>
    </ul>
    <p>
    <b>Промени и корекции в OSCAR v1.0.0-beta-6</b>
    <br>Части от OSCAR са © 2019 от 
    <i>екипа на OSCAR</i></p>
    <ul>
      <li>Добавена е лента за напредък по време на миграция на файлове</li>
      <li>Повдигнете главния прозорец при отварянето му</li>
    </ul>
    <p>
    <b>Промени и корекции в OSCAR v1.0.0-beta-5</b>
    <br>Части от OSCAR са © 2019 от 
    <i>екипа на OSCAR</i></p>
    <ul>
      <li>Преместете индекса на помощ до място, което може да се записва от потребителя</li>
      <li>Изяснен избор на папки и съобщения за миграция</li>
    </ul>
    <p>
    <b>Промени и корекции в OSCAR v1.0.0-beta-4</b>
    <br>Части от OSCAR са © 2019 от 
    <i>екипа на OSCAR</i></p>
    <ul>
      <li>Добавен код за мигриране на стара директория с данни в нова директория с данни</li>
      <li>Премахна опцията за стартиране „-d“ и елемент от менюто на файла „Промяна на директория“.</li>
      <li>&nbsp;Използвайте опцията за стартиране &quot;--datadir име на папка&quot;, за да създадете или промените директорията с данни.</li>
      <li>Различни корекции на видимостта на раздели и бутони в зависимост от наличието на данни в профила и устройството.</li>
    </ul>
    <p>
    <b>Промени и корекции в OSCAR v1.0.0-beta-3</b>
    <br>Части от OSCAR са © 2019 от 
    <i>екипа на OSCAR</i> и членовете на общността на апнеята</p>
    <ul>
      <li>Функциите за даряване и актуализиране са премахнати</li>
      <li>Функциите на речника, често задаваните въпроси и Wiki все още не са внедрени</li>
      <li>Дялният панел на лявата страница на ден ще преоразмери до по-малък размер.</li>
      <li>Оксиметърът импортира отчети за файлови грешки в поле за съобщения</li>
      <li>Фиксирани проблеми с датата и часа при импортирането на Oximeter</li>
      <li>Добавена е поддръжка за нов CMS50D + версия на фърмуера 4.6</li>
      <li>Преформатира дисплея „Няма данни“ на страницата „Статистика“</li>
      <li>Работил е браузърът на Помощ - само засега засега</li>
      <li>Малки поправки за изграждане и отстраняване на грешки</li>
    </ul>
    <p>
      <b>SleepyHead v1.1.0-nestatable-0</b>
    </p>
    <ul>
      <li>Издаден под GNU General Public License</li>
      <li>Copyright © 2011-2018 Марк Уоткинс</li>
    </ul>
  </body>
</html>
